summaryrefslogtreecommitdiffstats
path: root/debian/lenny/libraries/pytdeextensions/debian
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-02-26 14:16:23 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-02-26 14:16:23 -0600
commit908a5c592bfba3cfd3f5e8f0283297f2e17ff67e (patch)
tree679551b1b5b94d54894e89abb82c660ff23b7c0a /debian/lenny/libraries/pytdeextensions/debian
parentc1c92025fad3e0fa4054fb3ad13f9321381625cb (diff)
downloadtde-packaging-908a5c592bfba3cfd3f5e8f0283297f2e17ff67e.tar.gz
tde-packaging-908a5c592bfba3cfd3f5e8f0283297f2e17ff67e.zip
Rename kde-config to tde-config
Diffstat (limited to 'debian/lenny/libraries/pytdeextensions/debian')
-rw-r--r--debian/lenny/libraries/pytdeextensions/debian/changelog2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/lenny/libraries/pytdeextensions/debian/changelog b/debian/lenny/libraries/pytdeextensions/debian/changelog
index 4f1eb90be..119a3e420 100644
--- a/debian/lenny/libraries/pytdeextensions/debian/changelog
+++ b/debian/lenny/libraries/pytdeextensions/debian/changelog
@@ -100,7 +100,7 @@ pytdeextensions (0.4.0-3) unstable; urgency=low
* Added pycompat and pyversions
* Force to use python2.4 (Closes: #375618)
* Added to Build-Depends: python-support, python-all-dev,
- tdelibs4c2a (for kde-config)
+ tdelibs4c2a (for tde-config)
* Updated libpythonize0-dev, libpythonize0, and pytdextensions install files
* Cleaned up rules
* Added 12_force_python2.4_script.diff to force python2.4 in scripts